body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: Roboto,sans-serif;
  line-height: 26px;
}
* {
  box-sizing: border-box;
}

li {
  &::marker {
    content: '';
  }
}
a {
  display: inline-block;

}
img {
  max-width: 100%;
}